package com.ruoyi.ss.storeApply.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/8/3
 */
@Getter
@AllArgsConstructor
public enum StoreApplyType {

    ADD("1", "新增"),
    UPDATE("2", "修改");

    private final String type;
    private final String name;

}
